.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.361816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.200684;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.282781,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.282781,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.282781,0.000000,0.000000,0.284524,0,0);}
.m1{transform:matrix(0.282782,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.282782,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.282782,0.000000,0.000000,0.284524,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:3.985157px;}
._4{width:5.975047px;}
._1{width:6.991504px;}
._0{width:8.981394px;}
._2{width:11.933960px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.129200px;}
.fs0{font-size:40.873200px;}
.fs1{font-size:53.780800px;}
.fs3{font-size:62.846800px;}
.y0{bottom:0.000000px;}
.y6{bottom:23.232052px;}
.y4{bottom:24.583540px;}
.y3{bottom:31.535481px;}
.y5{bottom:37.307103px;}
.y2{bottom:43.078726px;}
.y1{bottom:490.113430px;}
.h3{height:21.809910px;}
.h1{height:42.389979px;}
.h2{height:50.069925px;}
.h4{height:60.637342px;}
.h0{height:676.028571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:377.111271px;}
.x5{left:739.195133px;}
.x2{left:741.976980px;}
.x4{left:834.181586px;}
.x3{left:839.351953px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:4.668804pt;}
._4{width:7.000055pt;}
._1{width:8.190883pt;}
._0{width:10.522135pt;}
._2{width:13.981208pt;}
.fs2{font-size:23.582326pt;}
.fs0{font-size:47.884921pt;}
.fs1{font-size:63.006795pt;}
.fs3{font-size:73.628050pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:27.217467pt;}
.y4{bottom:28.800800pt;}
.y3{bottom:36.945333pt;}
.y5{bottom:43.707067pt;}
.y2{bottom:50.468800pt;}
.y1{bottom:574.191467pt;}
.h3{height:25.551358pt;}
.h1{height:49.661900pt;}
.h2{height:58.659326pt;}
.h4{height:71.039564pt;}
.h0{height:792.000000pt;}
.w0{width:1120.000000pt;}
.x0{left:0.000000pt;}
.x1{left:441.804000pt;}
.x5{left:866.002667pt;}
.x2{left:869.261733pt;}
.x4{left:977.283867pt;}
.x3{left:983.341200pt;}
}
